polybori::sizes_less< ListType > Class Template Reference

A functional for size comparisons. More...

`#include <pbori_func.h>`

Inheritance diagram for polybori::sizes_less< ListType >:

## Public Member Functions

bool | operator() (const ListType &lhs, const ListType &rhs) const

## Detailed Description

### template<class ListType>
class polybori::sizes_less< ListType >

A functional for size comparisons.

## Member Function Documentation

template<class ListType >

bool polybori::sizes_less< ListType >::operator() | ( | const ListType & | lhs,
|  | const ListType & | rhs
| ) |  | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h